




/* Slide
-------------------------------------------------- */

.myCarousel-sl{
    background-color:#fdfefe;
    padding:10px;
    border:1px solid #f4f4f4;
   margin-bottom:0px;
   padding-bottom:10px;
}

#myCarousel-sl{
    background-color:#e7e4e4;
    padding:10px;
}
.carousel-control-slor {
	
	top:40%;
	color:#000;
	bottom:auto;
	padding-top:4px;
	width:30px;
	height:30px;
	text-shadow:none;
	opacity:1;
 
   
}
.carousel-control-slor:hover {
color:#428BCA;
}
.carousel-control-slor.left, .carousel-control.right {
	background-image:none !important;

}
.carousel-control-slor.right {
	left:auto;
	right:-0px;
    top:30%;
}
.carousel-control-slor.left {
	right:auto;
	left:-0px;
    top:30%;
}

.carousel-indicators-slor {
	bottom:-20px;
   width:100%;
margin-left: -50%;
}
.carousel-indicators-slor li {
	border-radius:0;
	width:12px;
	height:12px;
	background:#ccc;
	border:1px solid #ccc;

    margin:5px;

    list-style-type:none;
    

}
.carousel-indicators-slor .active {
	width:12px;
	height:12px;
    margin:5px;
       background-color:#d9534f;
}


.car-indi-color{
     color:#ffffff;
}

.label-euro {
  background-color: #5cb85c;
  padding:9px;
  font-size:100%;
  margin-bottom:25px;

}



.btn-slideh:active{

}
.btn-slideh .badge {
  text-shadow: none;
}

.btn-slideh {
      display: inline;
  padding: .5em .6em .6em .5em;
  font-size: 100%;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  text-shadow: 0 1px 0 #fff;
  background-color:#e9e4e4;
  background-image:none;
  border-color: #dbdbdb;
  border-color: #ccc;
 
}
.btn-slideh:hover,
.btn-slideh:focus {
  background-color: #e0e0e0;
  background-position: 0 -15px;
}
.btn-slideh:active,
.btn-slideh.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb;
}
.btn-slideh.disabled,
.btn-slideh:disabled,
.btn-slideh[disabled] {
  background-color: #e0e0e0;
  background-image: none;
}




/* Slide
-------------------------------------------------- */